<suite name="ACME_QA_Regression">
<parameter name="${site}" value="site"/>
<parameter name="${env}" value="ACME_QA"/>
<test name="ACME_QA_Script">
<classes>
<class name="Scripts.ACME_QA_Script"></class>
</classes>
</test>
</suite>